﻿/* @font-face kit by Fonts2u (http://www.fonts2u.com) */
@font-face {
	font-family: "Intro-Inline";
	src:	url("../fonts/Intro_Inline.eot?") format("eot"),
			url("../fonts/Intro_Inline.woff") format("woff"),
			url("../fonts/Intro_Inline.ttf") format("truetype"),
			url("../fonts/Intro_Inline.svg#Intro-Inline") format("svg");
	font-weight: normal;
	font-style: normal;
}
#popup,#popup-inner {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#popup {
	background: #000;
	background: rgba(0,0,0,.9);
	bottom: 0;
	cursor: default;
	display: none;
	left: 0;
	position: fixed;
	right: 0;
	text-align: center;
	text-transform: uppercase;
	top: 0;
	z-index: 9999;
}
#popup-inner {
	height: 100%;
	overflow-y: auto;
	padding: 50px;
	position: relative;
}
#popup h3,#popup h4,#popup h4 a {
	color: #fff;
}
#popup h3 {
	font-family: "Intro-Inline", 'Yanone Kaffeesatz', Calibri, sans-serif;
	font-size: 7em;
}
#popup h4,#popup h5 {
	font-family: 'Yanone Kaffeesatz', Calibri, sans-serif;
	font-size: 3em;
}
#popup h4 {
	margin: 30px 0 40px;
}
#popup h4 a {
	border: 2px solid #fff;
	display: inline-block;
	padding: 10px 15px;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}
#popup h4 a:hover,#popup h4 a:focus {
	background: #fff;
	color: #000;
}
#popup h5 {
	color: #aaa;
	font-size: 2em;
}
#popup p {
	margin-top: 20px;
}
#popup p a {
	border-bottom: 1px dotted #fff;
	color: #fff;
}
#popup p a:hover,#popup p a:focus {
	border-bottom-style: solid;
}
#popup h4 a:hover,#popup h4 a:focus,#popup p a:hover,#popup p a:focus {
	text-decoration: none;
}
#popup-close {
	background: #fff;
	color: #000;
	cursor: pointer;
	height: 40px;
	line-height: 40px;
	position: fixed;
	right: 0;
	top: 0;
	width: 40px;
	z-index: 99999;
}
#popup-close:hover {
	color: #ED143D;
}
@media (min-width: 100px) and (max-width:736px) {
	#popup-inner {
		padding: 25px 40px;
	}
	#popup h3 {
		font-size: 3em;
	}
	#popup h4 {
		font-size: 2em;
		margin: 25px 0;
	}
	#popup h5 {
		font-size: 1.5em;
	}
	#popup-close {
		height: 35px;
		line-height: 35px;
		width: 35px;
	}
}
@media (min-width: 100px) and (max-width:390px) {
	#popup-inner {
		padding: 40px 25px;
	}
	#popup h3 {
		font-size: 2.5em;
	}
	#popup h4 {
		font-size: 1.5em;
		margin: 20px 0;
	}
	#popup h5 {
		font-size: 1.25em;
	}
}